select AIA_ERROR_NOTIFICATIONS_S.nextval  from dual;
Insert into aia_error_notifications(
ERROR_NOTIFICATION_ID,
ERROR_CODE,
SYSTEM_ID,
PROCESS_NAME,
SERVICE_NAME,
NOTIFICATION_ROLE,
FYI_NOTIFICATION_ROLE,
ERROR_TYPE,
ERROR_EXT_HANDLER
)
 values(AIA_ERROR_NOTIFICATIONS_S.currval+2,null,null,null,'AIADemoProcessCreditChargeAuthorizationProvABCSImpl','AIAIntegrationAdmin','AIAIntegrationAdmin','AIADEMO_CREDITCARD_FAILURE','AIADEMO.ERRORHANDLER');
ALTER SEQUENCE AIA_ERROR_NOTIFICATIONS_S INCREMENT BY 10;
